
html ,body{
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
padding:0px;
margin: 0;
font-family: "å¾®è½¯é›…é»‘",Arial,sans-serif!important;
color:#444;
font-size:14px;
}
ul,li,ol{list-style:none;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
display: block;
}
audio,
canvas,
progress,
video {
display: inline-block;
vertical-align: baseline;
}
audio:not([controls]) {
display: none;
height: 0;
}
[hidden],
template {
display: none;
}
a {
background: transparent;
}
a:active,
a:hover {
outline: 0;
}
abbr[title] {
border-bottom: 1px dotted;
}
b,
strong {
font-weight: bold;
}
dfn {
font-style: italic;
}
h1 {
margin: .67em 0;
font-size: 2em;
}
small {
font-size: 80%;
}
sub,
sup {
position: relative;
font-size: 75%;
line-height: 0;
vertical-align: baseline;
}
sup {
top: -.5em;
}
sub {
bottom: -.25em;
}
img {
border: 0;
}
svg:not(:root) {
overflow: hidden;
}
figure {
margin: 1em 40px;
}
hr {
height: 0;
-moz-box-sizing: content-box;
box-sizing: content-box;
}
pre {
overflow: auto;
}
code,
kbd,
pre,
samp {
font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
margin: 0;
font: inherit;
color: inherit;
margin-right: 20px;
}
button {
overflow: visible;
color: #707070;
padding-left: 5px;
text-transform: none;
}
select {
text-transform: none;
width: 120px;
color: #707070;
padding-left: 5px;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
-webkit-appearance: button;
cursor: pointer;
}
button[disabled],
html input[disabled] {
cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
padding: 0;
border: 0;
}
input {
line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
box-sizing: border-box;
padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
height: auto;
}
input[type="search"] {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
fieldset {
padding: .35em .625em .75em;
margin: 0 2px;
border: 1px solid #c0c0c0;
}
legend {
padding: 0;
border: 0;
}
textarea {
overflow: auto;
}
optgroup {
font-weight: bold;
}
table {
border-spacing: 0;
border-collapse: collapse;
}
td,
th {
padding: 0;
}
@media print {
* {
color: #000 !important;
text-shadow: none !important;
background: transparent !important;
box-shadow: none !important;
}
a,
a:visited {
text-decoration: underline;
}
a[href]:after {
content: " (" attr(href) ")";
}
abbr[title]:after {
content: " (" attr(title) ")";
}
a[href^="javascript:"]:after,
a[href^="#"]:after {
content: "";
}
pre,
blockquote {
border: 1px solid #999;

page-break-inside: avoid;
}
thead {
display: table-header-group;
}
tr,
img {
page-break-inside: avoid;
}
img {
max-width: 100% !important;
}
p,
h2,
h3 {
orphans: 3;
widows: 3;
}
h2,
h3 {
page-break-after: avoid;
}
select {
background: #fff !important;
}
}
a:hover,a:active,a:focus,a:visited{text-decoration:none;color:#5980d1;}
@font-face{
    font-family: "TimesNewRoman";
    src : url('TimesNewRoman.ttf');
}
@font-face{
    font-family: "PingFang SC Regular";
    src : url('PingFang SC Regular.ttf');
}
.navbar-header .navbar-brand a:hover img{opacity:1!important;}
.main_zjtwt a:hover img,.gl_main_zjtwt a:hover img{opacity: 0.6;}

.fl{float:left;}
.fr{float:right;}
.w100{width:100%;}
.clear{clear:both;}
.paddnone{padding:0px;}
.paddleft15{padding-left:15px;}
.paddleft30{padding-left:30px;}
.paddright30{padding-right:30px;}
.paddright15{padding-right:15px;}
.paddleft0{padding-left:0px;}
.paddright0{padding-right:0px;}
.mar0{margin:0px;}
.mart0{margin-top:0px;}
.mart15{margin-top:15px;}
.mart10{margin-top:10px;}
.marb15{margin-bottom:15px;}
.marb30{margin-bottom:30px;}
.container{padding:0px;}

/*bgcolor*/
.bgcolor1{background:#ffffff;} /*è“è‰²*/
.bgcolor2{background:#edeef3;} /*ç°è‰²*/
.bgcolor3{background:#f39800;} /*æ©™è‰²*/
.bgcolor4{background:#c5392d;} /*çº¢è‰²*/
.bgcolor5{background:#ffffff;} /*ç™½è‰²*/
.bgcolor6{/*! background:#f1f1f1; */} /*ç™½è‰²*/


/*font-color*/
.color0{color:#444444;} /*é»‘è‰²*/
.color1{color:#0b4590;} /*è“è‰²*/
.color2{color:#c5392d;} /*çº¢è‰²*/
.color3{color:#f39800;} /*æ©™è‰²*/
.color4{color:#a0a0a0;} /*ç°è‰²*/
.color5{color:#fff;} /*ç™½è‰²*/


.footer_zjtwt .container{overflow:hidden;}
@media (max-width: 768px) {
.app_padd15{padding:0px 15px;}
}


/*list start*/
.comment_list,.comment_list li{float:left;width:100%;padding:0px;margin:0px;}
.comment_list li{padding-bottom:3px;padding-top:0px;background:url(zjtwt_icon_list4.png) left 9px no-repeat;padding-left:10px;}
.comment_list li a{float:left;font-size:16px;line-height:180%;color:#444444;overflow: hidden;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        white-space:nowrap;width:89%;}
.comment_list li a:hover{color:#b33c3b;}

.comment_list li span{float:right;color:#a0a0a0;line-height:180%;font-size:16px; font-family: Arial;font-weight: bold;}
@media (max-width: 1200px) {
    .comment_list li a{width:79%;
        overflow: hidden;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        white-space:nowrap;}
       
}
@media (max-width: 992px) {
    .comment_list li a{width:70%;}
       
}
@media (max-width: 768px) {
    .comment_list li a{width:76%;}
       
}
@media (max-width: 540px) {
    .comment_list li a{width:70%;}
       
}
@media (max-width: 430px) {
    .comment_list li a{width:95%;}
       
}
/*list end*/

.nav_bg_zjtwt{min-height:180px;border-radius:0px;position: relative;}

/*nav_top*/
.nav_top_zjtwt{height:50px;padding-top:5px;}
.nav_top_zjtwt .app_navbar_zjtwt{margin-top:10px;}
.nav_top_zjtwt .appbtn_group_zjtwt{margin-top:3px;}
.nav_top_zjtwt .breadcrumb{/*! padding:18px 30px 0px 10px; */background:transparent;border-radius: 0px;color: #333;}
.nav_top_zjtwt .breadcrumb li a{color:#707070;font-size:14px;}
.nav_top_zjtwt .breadcrumb>li+li:before{content:"";}/* content:"\007C";*/
.nav_top_zjtwt .breadcrumb li a:hover{color:#d90707;}

.time{float:left;color:#707070;line-height:40px;}

@media screen and (max-width: 1100px){
    .nav_bar_zjtwt .breadcrumb>li+li:before{padding:0px 1px;}
}
@media (max-width: 992px) {
    .nav_top_zjtwt .app_navbar_zjtwt{margin-top:0px; }
    .nav_top_zjtwt .appbtn_group_zjtwt{padding-right:15px;}
    .nav_top_zjtwt .appbtn_group_zjtwt button{background:#5c8be3;margin-top:0px;margin-right:0px;}
    .nav_top_zjtwt .appbtn_group_zjtwt .fa-share-alt{color:#fff;}
    .nav_top_zjtwt .app_dropdown_menu_zjtwt{background:#5c8be3;min-width: 120px;margin-right:15px;}
    .nav_top_zjtwt .app_breadcrumb_zjtwt{margin-bottom:0px;padding-bottom:0px;}
    .nav_top_zjtwt .app_breadcrumb_zjtwt>li{width:100%;padding-bottom:10px;}
    .nav_top_zjtwt .app_breadcrumb_zjtwt>li+li:before{color:#666666;content:"";float:left;padding:0px;}
}
@media (max-width: 768px) {
    .nav_top_zjtwt .breadcrumb li a{color:#fff;font-size:14px;}
    .nav_top_zjtwt .breadcrumb{padding:10px 15px 0 15px;background:transparent;border-radius: 0px;}
}

/*end*/

/*æ£€ç´¢*/
.search_nav{padding:0px;margin:0px;margin-left:15px;}
.search_nav .form-group{
    background:rgba(255,2355,255,0.7);
    border-radius:25px;
    padding:0px 10px;
    border:1px solid #eee;;
}
.search_nav .form-group .form-control{
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    color:#999;
}
.search_nav .form-group input::-webkit-input-placeholder{
    color:#999;
}
.search_nav .form-group input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#999;
}
.search_nav .form-group input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#999;
}
.search_nav .form-group input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#999;
}
.search_nav .form-group input,.search_nav .form-group input[type="button"]{background:none;border:none;}
.search_nav .form-group input[type="button"]{background:url(zjtwt_search_btn.png) left 3px no-repeat;height:25px;}
@media screen and (max-width: 1100px){
    .search_nav .form-group .form-control{padding:0px;}
}
@media (max-width: 992px) {
    .search_nav .form-group{
        background:rgba(236,236,236,0.3);
        border-radius:25px;
        padding:0px 10px;
        border:1px solid #eee;;
    }
}
@media (max-width: 768px) {
   .search_nav .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
    .search_nav{padding:0px;margin:0px;margin-left:15px;}
}
.nav_bar_zjtwt .search_nav{margin-top:10px;}
/*end*/

/* header navbar */
.nav_bar_zjtwt{height:220px;background:url(zjtwt_top_bg.jpg) top center no-repeat;background-color:#0778CB;}
.nav_bar_zjtwt .navbar-brand {margin-top:25px;}
.nav_bar_zjtwt .navbar-brand img{width:100%;max-width:674px;min-width:187px;}
@media (max-width: 992px) {
    .nav_bar_zjtwt .navbar-brand{padding:10px 0px;margin-top:20px;}
}
@media (max-width: 768px) {
    .nav_bar_zjtwt .navbar-brand{padding-left:15px;padding-right:0px;}
}
@media (max-width: 480px) {
    .nav_bar_zjtwt{height:135px;}
}

/* navbar */
.nav_zjtwt{background:#0058af;border-radius:0px;min-height:30px;line-height:30px;padding:0px 0;}
.navbar-header span{color:#fff;font-size:16px;line-height:50px;}
.navbar-toggle{margin-top:8px;background:#0b4590;}
.nav_main_zjtwt .navbar-nav  > li {
  float: none;
}
.nav_main_zjtwt .navbar-nav  >  li > a:before{float:left;display:block;color:#678dc2;content:"";}
.nav_main_zjtwt .navbar-nav  >  li:first-child > a:before{content:"";}
@media (max-width: 768px) {
    .nav_zjtwt{min-height:30px;line-height:30px;}
}
@media (max-width: 585px) {
    .nav_bar_zjtwt .navbar-brand img{margin-top:0px;}
    .navbar-header span{line-height:49px;}
    .navbar-toggle{margin-top:8px;margin-bottom:5px;}
    .nav_bg_zjtwt{min-height:120px;background-size:100% 170px;}
}

.nav_main_zjtwt {
  border-bottom: 0;
}

.nav_main_zjtwt .navbar-nav  > li {
  display: table-cell;
  width: 1%;
}
.nav_zjtwt .nav_main_zjtwt .navbar-nav_zjtwt .navbar-nav> li > a{
    color:#fff;
    font-size:18px;
    white-space:nowrap;
    border-top:1px solid transparent;
    border-bottom:1px solid transparent;
    text-align: center;
    padding:15px 0px;
    margin:0px;
} 
.nav_zjtwt .nav_main_zjtwt .navbar-nav_zjtwt .navbar-nav> li > a:hover,
.nav_zjtwt .nav_main_zjtwt .navbar-nav_zjtwt .navbar-nav> li > a.active{
    background:#266cc8;
    color:#fff;
}
.nav_zjtwt .nav_main_zjtwt .navbar-nav_zjtwt .navbar-nav> li:hover a:before{
    color:#c5392d;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  background: #fff;
  border-radius: 1px;
}
.navbar-collapse
{
  border-top: 0px solid transparent; 
  -webkit-box-shadow: inset 0 0px 0 rgba(255,255,255,0); 
  box-shadow: inset 0 0px 0 rgba(255,255,255,0); 
}
.nav_main_zjtwt ul li.open > a{
        background:#0b4590;
}
@media screen and (min-width: 992px) and (max-width:1100px) {
    .nav_zjtwt .nav_main_zjtwt .navbar-nav_zjtwt .navbar-nav> li > a{
     font-size:16px;
    } 
}
@media screen and (min-width: 768px) and (max-width:992px) {
    .nav_zjtwt .nav_main_zjtwt .navbar-nav_zjtwt .navbar-nav> li > a{
     font-size:14px;
    } 
}

@media (max-width: 768px) {
    .nav_zjtwt .nav_main_zjtwt .navbar-nav_zjtwt .navbar-nav > li > a{
        background:#eee;
        color:#333;
        font-size:17px;
        padding:10px 5px;
        margin-top:0px;
        white-space:nowrap;
    } 
    .nav_main_zjtwt .navbar-nav{margin-left:0px;}
    .nav_main_zjtwt .navbar-nav  >  li > a {
    margin-bottom: 5px;
    text-align: left;
    border-bottom:1px solid #fff;
    }
    .nav_main_zjtwt .navbar-nav  >  li > a:hover {
    border-bottom:1px solid #fff;
    }
    .nav_main_zjtwt .navbar-nav  > li {
    float:left;
    width:100%;
    background:#0b4590;
    }
    .nav_zjtwt .navbar-header{margin:0px;padding-left:15px;} 
}



/* äºŒçº§èœå• */
    .navbar-nav_zjtwt .nav{position: relative;}
    .navbar-nav_zjtwt .nav>li.zjtwt_dropdown{position: static;}
    .navbar-nav_zjtwt ul li.open > a{color:#ffffff!important;}
    .nav_zjtwt .nav_main_zjtwt .dropdown-menu {
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        padding: 0 15px;
        margin: 0;
        background: rgba(38, 108, 200, .88);
        -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08);
        box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08);
        z-index: 101;
        border:#266cc8 solid 0px;
        left:0;
        margin-top:0px;
        /*float:none;
        width:100%;*/
    }
    .navbar-nav_zjtwt .dropdown-toggle{position: relative;}
    .navbar-nav_zjtwt .dropdown-toggle i.fa-caret-up{position: absolute;color:#e2edff;font-size:36px;bottom:-13px;left:40%;}
    .navbar-nav_zjtwt .dropdown .dropdown-toggle i{display:none;}
    .navbar-nav_zjtwt .dropdown.open .dropdown-toggle i{display:block;}

    .nav_zjtwt .nav_main_zjtwt .dropdown-menu .app_menu_ul_zjtwt{float:left;width:100%;padding:0px;background:#0b4590;}
    .nav_zjtwt .nav_main_zjtwt .dropdown-menu .app_menu_ul_zjtwt >li,
    .nav_zjtwt .nav_main_zjtwt .dropdown-menu .app_menu_ul_zjtwt >li >a{float:left;width:100%;margin:0px;padding:0px;}
    .nav_zjtwt .nav_main_zjtwt .dropdown-menu .app_menu_ul_zjtwt >li{background: url(zjtwt_icon_list4.png) center left no-repeat; padding-left:15px;}
    @media (max-width: 992px) {
        .navbar-nav_zjtwt .dropdown-toggle i.fa-caret-up{position: absolute;color:#e2edff;font-size:20px;bottom:-7px;left:40%;}
        .nav_zjtwt .nav_main_zjtwt .dropdown-menu{padding-bottom:20px;}
    }
    @media (max-width: 768px) {
        .nav_zjtwt .nav_main_zjtwt .dropdown-menu .app_menu_ul_zjtwt >li a
        {float:left;width:100%;margin:0px;padding:3px;font-size:13px;}
        .navbar-nav_zjtwt ul li.open > a{color:#ffffff!important;background:#0b4590!important;}
    }


@media (min-width: 992px) {
    .w15{width:15%;padding-left:30px;}
    .w18{width:18%;}
    .w29{width:29%;}
    .w30{width:30%;}
    .w33{width:29%;margin-right:20px;}
    .w35{width:35%;}
    .w40{width:40%;}
    .w54{width:54%;}
}
    .web_menu_zjtwt h1{font-size:16px;color:#ffffff;font-weight:bold;background:url(zjtwt_icon_list2.png) center left no-repeat;padding-left:15px;}
    .web_menu_zjtwt h1> a{color:#ffffff!important;}
    .web_menu_zjtwt h1> a:hover{color:#f09236!important;}
    .web_menu_zjtwt .web_menu_cont_zjtwt{padding-top:20px;}
    .web_menu_zjtwt .web_menu_cont_zjtwt span img,.web_menu_zjtwt .web_menu_cont_zjtwt span a img{width:100%;}
    .web_menu_zjtwt .web_menu_cont_zjtwt p{font-size:12px;line-height:23px;color:#fff;}
    .zjtwt_dropdown a.more{color:#fff;margin-top:0px;}
    .zjtwt_dropdown a.more:hover{color:#f39800;}

    .line_zjtwt{border:none;border-left:1px solid #0b4fa8;border-right:1px solid #0b4fa8;}
    

    @media (max-width: 992px) {
        .line_zjtwt{display:none;}
    }
    .web_menu_cont_zjtwt dl dd{background:url(zjtwt_icon_list5.png) center left no-repeat;padding-left:15px;}
    
    /* æ‰€å†µä»‹ç» */
    .menu_ztjj_skjj span a img{margin-bottom:5px;}
    .menu_szzc_zjtwt p a img{max-width:120px;margin-right:15px;}
    .menu_skjs_zjtwt .line_zjtwt{min-height:300px;}
    .menu_skjs_zjtwt .tab{}
    .menu_skjs_zjtwt .tab img ,.menu_yszj_zjtwt .tab img{width:100%;max-width:77px;max-height:105px;}
    .menu_skjs_zjtwt .tab h6,.menu_yszj_zjtwt .tab h6{background:#0984db;color:#fff;padding:5px 0px;margin:0px;text-align:center;width:100%;max-width:77px;font-size: 14px;}
    /*end*/

    /* æœºæž„è®¾ç½® */
    .menu_jgsz_zjtwt{color:#fff;}
    .menu_jgsz_zjtwt .line_zjtwt{min-height:300px;}
    .menu_jgsz_yjb{}
    .menu_jgsz_yjb a{margin-top:15px;background:#0984db;margin-left:15px;width:68%;
	margin-right:20px;}
    .menu_jgsz_yjb a .fa-caret-right{margin-top:18px;margin-left:0px;}
    .menu_jgsz_yjb a font{color:#fff;font-size:12px;width:140px;line-height:160%;padding:5px 10px;}
    .menu_jgsz_yjb a span img{margin-bottom:0px;height:48px;width:48px;}
    .menu_jgsz_zjtwt .comment_list{padding-left:15px;width:150px;}
    .menu_jgsz_zjtwt .comment_list li{background:transparent;padding-left:0px;}
    .menu_jgsz_zjtwt .comment_list li a{color:#fff;font-size:12px;background:transparent;}
    .menu_jgsz_zjtwt .comment_list li:before{float:left;content:"\2022";color:#fff;font-size:3pt;margin-top:-6px;margin-right:10px;}
    .menu_jgsz_yjb a:hover,.menu_jgsz_zjtwt .comment_list li a:hover{color:#c5392d;}
    @media (max-width: 1600px) {
        .menu_jgsz_zjtwt .comment_list li a{width:75%;}
    }
    @media (max-width: 1200px) {
        .menu_jgsz_yjb a{width:72%;}
    }
    @media (max-width: 992px) {
        .menu_jgsz_yjb a{width:235px;}
        .menu_jgsz_zjtwt .paddleft30{padding-left:0px;}
    }
    /*end*/

    /* ç§‘ç ”æˆæžœ */
    .menu_kycg_zjtwt .line_zjtwt{min-height:300px;margin-left:-2px;}
    .menu_zl_zjtwt{width:100%;margin-left:5%;margin-top:0;}
    .menu_zl_zjtwt a{float:left;width:210px;background:#00a0e9;color:#fff;font-size:18px;padding:5px 10px;margin:15px;line-height:37px;}
    .menu_zl_zjtwt a img{float:left;margin-right:10px;}
    .menu_zl_zjtwt a:hover{background:#0485c0;}
    @media (max-width: 1200px) {
        .menu_zl_zjtwt{width:90%;margin-left:5%;margin-top:40px;}
    }
    /*end*/

     /* ç ”ç©¶é˜Ÿä¼ åˆä½œäº¤æµ å…šç¾¤å›­åœ° */
    .menu_yjdw_zjtwt .line_zjtwt{min-height:260px;margin-left:-2px;}
    .menu_yjdw_zjtwt .comment_list,
    .menu_hzjl_zjtwt .comment_list{padding-left:15px;}
    .menu_yjdw_zjtwt .comment_list li{background:transparent;padding-left:0px;padding-bottom:10px;}
    .menu_yjdw_zjtwt .comment_list li a{color:#fff;font-size:12px;background:transparent;width:96%;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        word-break: break-all;  
    }
    .menu_yjdw_zjtwt .comment_list li:before,
    .menu_hzjl_zjtwt .comment_list li:before,
    .menu_dqyd_zjtwt .comment_list li:before{float:left;content:"\2022";color:#fff;font-size:3pt;margin-top:-6px;margin-right:10px;}
    .menu_yjdw_zjtwt .comment_list li a:hover,
    .menu_hzjl_zjtwt .comment_list li a:hover,
    .menu_dqyd_zjtwt .comment_list li a:hover{color:#c5392d;}

    .menu_hzjl_zjtwt .comment_list li a,
    .menu_dqyd_zjtwt .comment_list li a{color:#fff;font-size:12px;background:transparent;width:96%;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        word-break: break-all;  
    }    
    @media (max-width: 1200px) {
        .menu_yjdw_zjtwt .comment_list li a,
        .menu_hzjl_zjtwt .comment_list li a,
        .menu_dqyd_zjtwt .comment_list li a{width:90%; }
    }

    .menu_hzjl_zjtwt .line_zjtwt{min-height:250px;margin-left:-2px;}
    .menu_hzjl_gy{}
    .menu_hzjl_gy {background:#0984db;margin-left:15px;width:95%;position: relative;}
    .menu_hzjl_gy font{padding:5px 10px;position: absolute;left:225px;}
    .menu_hzjl_gy font p{color:#fff;font-size:12px;line-height:160%;margin-bottom:0px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        word-break: break-all;         
    }
    .menu_hzjl_gy span{margin-bottom:0px;height:152px;width:220px;}    
    .menu_hzjl_gy span img{width:100%;height:152px;}    
    .menu_hzjl_zjtwt .comment_list li,
    .menu_dqyd_zjtwt .comment_list li{background:transparent;padding-left:0px;padding-bottom:3px;}    

    .menu_dqyd_zjtwt .comment_list{padding-left:15px;}
    .menu_dqyd_zjtwt .line_zjtwt{min-height:200px;margin-left:-2px;}
    .menu_dqyd_spxx{padding-right:60px;padding-left:15px;}
    .menu_dqyd_spxx a img{width:100%;height:70px;}
    .menu_dqyd_spxx a{padding:5px;}
    .menu_dqyd_zzjg{padding-left:15px;}
    .menu_dqyd_zzjg .table{border:none;margin-bottom:10px;}
    .menu_dqyd_zzjg .table td{border:none;padding:3px;font-size:12px;color:#fff;text-align:left;}
    .menu_dqyd_zzjg .table td span{padding-bottom:5px;}

    /*end*/

    @media (min-width: 768px) {
        .min_menu_zjtwt{padding:15px!important;}
        .min_menu_zjtwt li a{color:#ffffff;font-size:15px;padding:5px 0px;margin:0px;line-height:200%;}
        .min_menu_zjtwt li a:hover{color:#f09236;background:transparent;}
    }
     @media (max-width: 1200px) {
        .min_menu_zjtwt li a{color:#ffffff;font-size:13px;font-weight:bold;padding:5px 0px;margin:0px;line-height:200%;}
     }

    @media (max-width: 768px) {
        .nav_zjtwt .nav_main_zjtwt .dropdown-menu {
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
            border-radius: 0px;
            padding: 0 15px;
            margin: 0;
            -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0);
            box-shadow: 0px 1px 2px rgba(0, 0, 0, 0);
            z-index: 101;
            border:#0b4590 solid 0px;
            left:0;
            width:100%;
            margin-top:0px;
        }
        .nav_zjtwt .nav_main_zjtwt .appmin_menu_zjtwt{
            float:left;
            width:100%;
            background:#0b4fa8!important;
            border-bottom:1px solid #0b4fa8;
            text-align:center;
            border-top:1px solid #0b4fa8;
            padding-left:0px;
        }
        .appmin_menu_zjtwt >li,
        .appmin_menu_zjtwt >li >a{float:left;font-size:16px!important;font-weight:400;width:100%;margin:0px;}
        
        .appmin_menu_zjtwt >li >a{padding:10px 0px!important;color:#fff;}
        .appmin_menu_zjtwt li a:hover{color:#333;background:#eee;}
    }
    .minlast_menu_zjtwt{left:initial!important;right:0px!important;}
      
/*nav end */



/* footer */

.footer_zjtwt{background:#0c568e;/*! padding:25px 0 25px 0px; */}
.footer_zjtwt .footer_top .footer_top_cas a{width:90%;padding:10px;}
.footer_zjtwt .footer_top .footer_top_cas a img{width:100%;}
.footer_zjtwt .footer_top .line_zjtwt{border-left:1px solid #89abca;margin-left:-2px;height:160px;margin-top:0px;}
.footer_top_cas{padding-left:0px;padding-top:40px;}
.footer_w20{width:20%;}
.footer_w40{width:40%;padding:0px 15px;}
.footer_w50{width:50%;}
.footer_top_tab{padding-left:30px;}
.footer_zjtwt h1{font-size:16px;color:#fff;margin-top:0px;}
.footer_top_tab{color:#ffffff;font-size:14px;width: 55%;}
.footer_top_tab .tab td{vertical-align: top;padding:5px;}
.footer_top_tab .tab td:first-child{text-align:right;width:80px;}
.footer_link {margin-left: 30px;}
.footer_link select{width:100%;padding:0px 3px;height:25px;line-height:25px;margin-top:10px;}
.footer_wxs a{height:120px;position:relative;}
.footer_wxs a:first-child{width: 36%;text-align: center;}
.footer_wxs a:last-child{width:40%;padding-left:45px;}
.footer_wxs a img{/* position:absolute; *//* bottom:0; */height:80%;}

.footer_bottom{font-size:14px;color:#fff;text-align: center;margin-top: 30px;display: block;/*! background-color: #000; */height: 40px;vertical-align: middle;line-height: 40px;border-top: 1px solid #89abca;}

.footer_top_tab select{padding:5px;width: 120px;}
.footer_bottom a{color:#fff!important;}
.footer_bottom a:hover,.footer_bottom a:focus,.footer_bottom a:active
{color:#fca673!important;}

@media (max-width: 1200px){
    .footer_top_tab select{padding:5px;width: 110px;margin-right:5px;}
    .footer_link{margin:0px;}
    .footer_wxs{float:left;width:100%;}
}

@media (max-width: 992px) {
    .footer_w20{width:40%;}
    .footer_w40{width:60%;padding:0px 15px;}
    .footer_link{width:100%;}
    .footer_link>div{padding-left:0px;}
    .footer_link>div.footer_wxs{padding-left:15px;}
    .footer_wxs a:first-child{width: 50%;/* text-align: center; */padding: 0px;margin: 0px;}
    .footer_wxs a:last-child{width:50%;padding-left:0;text-align:center;}
    .footer_wxs a:first-child img{max-width:108px;}
    .footer_wxs a:last-child img{max-width:120px;}
    .footer_bottom{margin-top:20px;}
    .footer_zjtwt .footer_top .line_zjtwt{border:none;}
}
@media (max-width: 768px){
    .footer_zjtwt .row{margin:0px;}
    .footer_zjtwt .footer_top .footer_top_cas a{padding-left:15px;}
    .footer_bottom{/*! padding:15px; */}
}
@media (max-width: 650px){
    .footer_top_cas{padding-top:0px;padding-bottom:15px;}
    .footer_top_cas,.footer_top_cas a{width:100%;text-align:center;}
    .footer_top_cas a img{width:100%;max-width:218px;}
    .footer_top_tab{width:100%;padding-bottom:15px;}
}
@media (max-width: 538px){
    .footer_top_tab select{padding:5px;width: 150px;margin-right:5px;margin-top:5px;}
    .footer_wxs a:first-child{width: 50%;text-align:right;padding-right:20px}
    .footer_wxs a:last-child{width:50%;padding-left:0;text-align:left;}
    .footer_wxs a:first-child img{max-width:108px;}
    .footer_wxs a:last-child img{max-width:120px;min-height:100px;}
    .footer_wxs a{height:100px;}
}